<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <name>BeaconLight</name>
    <offsets>
      <x-m> -1.500 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.530 </z-m>
    </offsets>
  </model>

  <!-- Left Nav Light-->
  <model>
    <path>RedLight.xml</path>
    <name>Left Nav Light</name>
    <offsets>
      <x-m>  -6.000 </x-m>
      <y-m> -24.000 </y-m>
      <z-m>   0.850 </z-m>
    </offsets>
  </model>

  <!-- White Strobe -->
  <model>
    <path>StrobeLight.xml</path>
    <name>StrobeLight</name>
    <offsets>
      <x-m>  8.400 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.630 </z-m>
    </offsets>
  </model>

  <!-- Right Nav Light-->
  <model>
    <path>GreenLight.xml</path>
    <name>Right Nav Light</name>
    <offsets>
      <x-m> -6.000 </x-m>
      <y-m> 24.000 </y-m>
      <z-m>  0.850 </z-m>
    </offsets>
  </model>

  <model>
    <path>WhiteLight.xml</path>
    <name>Landing Light</name>
    <offsets>
      <x-m> 20.100 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -1.000 </z-m>
    </offsets>
  </model>

  <!--
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.100 </x-m>
      <y-m> -0.250 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model>

  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -0.100 </x-m>
      <y-m>  0.250 </y-m>
      <z-m> -0.100 </z-m>
    </offsets>
  </model> -->
  <!-- -->

</PropertyList>
